<!DOCTYPE html>
<html lang="pl" xmlns:th="http://www.thymeleaf.org">
<head>
    <title>Otwórz konto bankowe</title>
    <meta charset="UTF-8">
    <link href="/css/main2.css" rel="stylesheet"/>
</head>

<body>

<header th:insert="~{headerLogged :: copy}"></header>

<section class="create_bank_account_form">
    <form action="/createBankAccount" method="post">
        <input th:type="text" th:placeholder="nazwa" th:id="name" th:name="name">Nazwa
        <input th:type="text" th:placeholder="waluta" th:id="currency" th:name="currency">Waluta
        <input th:type="number" th:placeholder="stan_konta" th:id="balance" th:name="balance">Stan konta<br>
        Konto oszczędnościowe
        <select th:name="isDeposit">
            <option value="true" th:name="isDeposit">Tak</option>
            <option value="false" th:name="isDeposit">Nie</option>
        </select>
        <input th:type="reset" value="Wyczyść">
        <button type="submit" th:text="Otwórz"></button>
    </form>
</section>

<footer th:insert="~{footer :: copy}"></footer>

</body>

</html>